Package: groovy.swing.binding

## [Groovy] Class AbstractSyntheticMetaMethods

- groovy.swing.binding.AbstractSyntheticMetaMethods

-     class AbstractSyntheticMetaMethods
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `AbstractSyntheticMetaMethods()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `enhance(Object o, Map enhancedMethods)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AbstractSyntheticMetaMethods()

  - ### Method Detail

    - #### static void enhance(Object o, Map enhancedMethods)